add_subdirectory( checkXML )
add_subdirectory( kded4 )
add_subdirectory( kdeinit4 )
add_subdirectory( kioslave )
add_subdirectory( meinproc4 )
add_subdirectory( preparetips )
add_subdirectory( sonnet )
